<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <defaultDocument enabled="true">
            <files>
                <clear />
                <add value="showip.php" />
                <add value="index.php" />
                <add value="Default.htm" />
                <add value="Default.asp" />
                <add value="index.htm" />
                <add value="index.html" />
                <add value="iisstart.htm" />
                <add value="default.aspx" />
            </files>
        </defaultDocument>
    </system.webServer>
    <system.net>
        <mailSettings>
            <smtp deliveryMethod="Network" from="">
                <network host="localhost" />
                <specifiedPickupDirectory pickupDirectoryLocation="C:\Users\Administrator\Desktop\mail" />
            </smtp>
        </mailSettings>
    </system.net>
    <connectionStrings>
        <remove name="LocalMySqlServer" />
    </connectionStrings>
    <system.web>
        <globalization fileEncoding="windows-874" />
    </system.web>
</configuration>
